Subject: New Reply Received - 9568755586 - Damaged Table
From: Home Box <[email-masked]>
To: [email-masked]
Date: Fri, 07 Oct 2022 04:11:28 +0000

Hi Alhamzi Mohammed,  The customer has responded to the ticket.  9568755586 - Damaged Table   Ticket comment <div dir="ltr">Hi, <div><br></div>
<div>Firstly I would like to clarify the misinformation you have received. The item was only fixed once earlier and not thrice which you may check in your records as well.</div>
<div><br></div>
<div>Secondly, the item was not even inspected, I was only asked to send a picture and I "requested" them to replace it as it was repaired once and the board is getting weaker by multiple drilling holes.</div>
<div><br></div>
<div>The table is not misused, the screws have come out of one leg as the holes got loose, I guess you can check the same during the inspection and check.</div>
<div><br></div>
<div>I would not appreciate such misinformation and no communication from your side.</div>
<div><br></div>
<div>Kamaldeep</div>
</div>
<br><div class="gmail_quote"><div dir="ltr" class="gmail_attr"></div></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Thu, Oct 6, 2022 at 7:30 PM Home Box &lt;<a href="mailto:[email-masked]" rel="noreferrer">[email-masked]</a>&gt; wrote:<br>
</div>
<blockquote class="gmail_quote" style="margin:0px 0px 0px 0.8ex;border-left:1px solid rgb(204,204,204);padding-left:1ex"><div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'>
	<div style='font-family:-apple-system,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;font-size:14px'><div dir="ltr"><div>
</div></div></div>

	

</div></blockquote>
<br><div><br></div>-- <br><div dir="ltr" class="gmail_signature">Kamal Deep<br><br>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4930717